{
  "project_info": {
    "project_number": "123456789000",
    "project_id": "timesafari-app",
    "storage_bucket": "timesafari-app.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:123456789000:android:1234567890abcdef",
        "android_client_info": {
          "package_name": "app.timesafari.app"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDummyKeyForBuildPurposesOnly12345"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ]
} 